src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7193539c9811f5a3222fcff553e1193c2e451969
src-git packages https://git.openwrt.org/feed/packages.git^d5bf5358df3bfbbd7a2b3f56700c15768b39f1a7
src-git luci https://git.openwrt.org/project/luci.git^9a99cfc69ea2cae3cd2051c9707311782079304a
src-git routing https://git.openwrt.org/feed/routing.git^9eda32a8c96fc184e6b208a54dbf43a1379fa0be
src-git telephony https://git.openwrt.org/feed/telephony.git^27c3664ff5d030093fa2e847d5f403eb41d71dbf
src-git video https://github.com/openwrt/video.git^2ebf064c0583f031dc41e4c1bf4f404bbcd3f3c7
